openSUSE 安全更新:xalan-j2 (openSUSE-SU-2014:0861-1)

high Nessus 插件 ID 76336
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程 openSUSE 主机缺少安全更新。

描述

xalan-j2 已更新,确保了不能避开安全处理 (CVE-2014-0107)。

解决方案

更新受影响的 xalan-j2 程序包。

另见

https://bugzilla.novell.com/show_bug.cgi?id=870082

https://lists.opensuse.org/opensuse-updates/2014-07/msg00007.html

插件详情

严重性: High

ID: 76336

文件名: openSUSE-2014-445.nasl

版本: 1.4

类型: local

代理: unix

发布时间: 2014/7/2

最近更新时间: 2021/1/19

依存关系: ssh_get_info.nasl

风险信息

VPR

风险因素: Medium

分数: 5.8

CVSS v2

风险因素: High

基本分数: 7.5

矢量: AV:N/AC:L/Au:N/C:P/I:P/A:P

漏洞信息

CPE: p-cpe:/a:novell:opensuse:xalan-j2, p-cpe:/a:novell:opensuse:xalan-j2-demo, p-cpe:/a:novell:opensuse:xalan-j2-javadoc, p-cpe:/a:novell:opensuse:xalan-j2-manual, p-cpe:/a:novell:opensuse:xalan-j2-xsltc, cpe:/o:novell:opensuse:12.3, cpe:/o:novell:opensuse:13.1

必需的 KB 项: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list

补丁发布日期: 2014/6/23

参考资料信息

CVE: CVE-2014-0107